"MaterialActivityIndicatorAccessibilityLabel" = "Әрекет индикаторы";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "Орындалып жатыр";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "%ld пайызға орындалды";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "Тоқтап қалды";
